{
  "component": true,
  "usingComponents": {
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "lw-topnav": "/components/lw-topnav/lw-topnav",
    "dynamics": "/pages/home/component/dynamics"
  }
}